<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.OtherZone.polygon.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3941416.10 6867261.10</lowerCorner><upperCorner>3964302.90 6880323.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.OtherZone.polygon id="ID1104">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3951365.61 6870059.41</lowerCorner><upperCorner>3951372.15 6870065.96</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiSurface srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><surfaceMember><Polygon id="poly.1"><exterior><LinearRing><posList>3951365.6078 6870065.9628 3951365.6067 6870059.4065 3951372.1465 6870059.4054 3951372.1476 6870065.9617 3951365.6078 6870065.9628</posList></LinearRing></exterior></Polygon></surfaceMember></MultiSurface></ogr:geometryProperty>
    <ogr:GLOBALID>ED6B326C-825A-CA49-BEFD-FDD8A0896008</ogr:GLOBALID>
    <ogr:CLASSID>603011714</ogr:CLASSID>
    <ogr:ZONE_DESC nil="true"/>
    <ogr:OBJECTNAME nil="true"/>
    <ogr:AEROSZONE>0</ogr:AEROSZONE>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:NUMBERZOIT nil="true"/>
    <ogr:REESTRZOIT nil="true"/>
    <ogr:DATEEGRN nil="true"/>
</ogr:Волковский.OtherZone.polygon>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.OtherZone.polygon id="ID1105">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3954401.90 6873850.05</lowerCorner><upperCorner>3954408.44 6873856.62</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiSurface srsName="urn:ogc:def:crs:EPSG::3857" id="geom.2"><surfaceMember><Polygon id="poly.2"><exterior><LinearRing><posList>3954401.9000 6873856.6164 3954401.8965 6873850.0571 3954408.4394 6873850.0536 3954408.4429 6873856.6129 3954401.9000 6873856.6164</posList></LinearRing></exterior></Polygon></surfaceMember></MultiSurface></ogr:geometryProperty>
    <ogr:GLOBALID>57AC853A-03E0-1D42-9CE9-7B679F5023B7</ogr:GLOBALID>
    <ogr:CLASSID>603011714</ogr:CLASSID>
    <ogr:ZONE_DESC nil="true"/>
    <ogr:OBJECTNAME nil="true"/>
    <ogr:AEROSZONE>0</ogr:AEROSZONE>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:NUMBERZOIT nil="true"/>
    <ogr:REESTRZOIT nil="true"/>
    <ogr:DATEEGRN nil="true"/>
</ogr:Волковский.OtherZone.polygon>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.OtherZone.polygon id="ID1106">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3943369.20 6875581.72</lowerCorner><upperCorner>3943375.75 6875588.29</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiSurface srsName="urn:ogc:def:crs:EPSG::3857" id="geom.3"><surfaceMember><Polygon id="poly.3"><exterior><LinearRing><posList>3943369.2009 6875588.2829 3943369.2063 6875581.7222 3943375.7506 6875581.7276 3943375.7452 6875588.2883 3943369.2009 6875588.2829</posList></LinearRing></exterior></Polygon></surfaceMember></MultiSurface></ogr:geometryProperty>
    <ogr:GLOBALID>0FC97785-59A4-614F-ABD8-DAA9FFDECA4E</ogr:GLOBALID>
    <ogr:CLASSID>603011714</ogr:CLASSID>
    <ogr:ZONE_DESC nil="true"/>
    <ogr:OBJECTNAME nil="true"/>
    <ogr:AEROSZONE>0</ogr:AEROSZONE>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:NUMBERZOIT nil="true"/>
    <ogr:REESTRZOIT nil="true"/>
    <ogr:DATEEGRN nil="true"/>
</ogr:Волковский.OtherZone.polygon>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.OtherZone.polygon id="ID1107">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3945934.03 6872269.79</lowerCorner><upperCorner>3945940.58 6872276.35</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiSurface srsName="urn:ogc:def:crs:EPSG::3857" id="geom.4"><surfaceMember><Polygon id="poly.4"><exterior><LinearRing><posList>3945934.0335 6872276.3510 3945934.0368 6872269.7929 3945940.5784 6872269.7963 3945940.5751 6872276.3543 3945934.0335 6872276.3510</posList></LinearRing></exterior></Polygon></surfaceMember></MultiSurface></ogr:geometryProperty>
    <ogr:GLOBALID>73124D9C-845E-4247-BC9D-4A3E103EA01B</ogr:GLOBALID>
    <ogr:CLASSID>603011714</ogr:CLASSID>
    <ogr:ZONE_DESC nil="true"/>
    <ogr:OBJECTNAME nil="true"/>
    <ogr:AEROSZONE>0</ogr:AEROSZONE>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:NUMBERZOIT nil="true"/>
    <ogr:REESTRZOIT nil="true"/>
    <ogr:DATEEGRN nil="true"/>
</ogr:Волковский.OtherZone.polygon>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.OtherZone.polygon id="ID1108">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3944964.82 6874471.09</lowerCorner><upperCorner>3944971.37 6874477.65</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiSurface srsName="urn:ogc:def:crs:EPSG::3857" id="geom.5"><surfaceMember><Polygon id="poly.5"><exterior><LinearRing><posList>3944964.8240 6874477.6454 3944964.8281 6874471.0856 3944971.3715 6874471.0897 3944971.3674 6874477.6495 3944964.8240 6874477.6454</posList></LinearRing></exterior></Polygon></surfaceMember></MultiSurface></ogr:geometryProperty>
    <ogr:GLOBALID>07D5F391-72B8-4947-BE3F-5609ACF9DA6C</ogr:GLOBALID>
    <ogr:CLASSID>603011714</ogr:CLASSID>
    <ogr:ZONE_DESC nil="true"/>
    <ogr:OBJECTNAME nil="true"/>
    <ogr:AEROSZONE>0</ogr:AEROSZONE>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:NUMBERZOIT nil="true"/>
    <ogr:REESTRZOIT nil="true"/>
    <ogr:DATEEGRN nil="true"/>
</ogr:Волковский.OtherZone.polygon>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.OtherZone.polygon id="ID1109">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3949463.14 6874189.26</lowerCorner><upperCorner>3949469.68 6874195.82</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiSurface srsName="urn:ogc:def:crs:EPSG::3857" id="geom.6"><surfaceMember><Polygon id="poly.6"><exterior><LinearRing><posList>3949463.1357 6874195.8199 3949463.1362 6874189.2603 3949469.6793 6874189.2608 3949469.6789 6874195.8204 3949463.1357 6874195.8199</posList></LinearRing></exterior></Polygon></surfaceMember></MultiSurface></ogr:geometryProperty>
    <ogr:GLOBALID>40841EB1-858C-274E-9987-2410876D7730</ogr:GLOBALID>
    <ogr:CLASSID>603011714</ogr:CLASSID>
    <ogr:ZONE_DESC nil="true"/>
    <ogr:OBJECTNAME nil="true"/>
    <ogr:AEROSZONE>0</ogr:AEROSZONE>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:NUMBERZOIT nil="true"/>
    <ogr:REESTRZOIT nil="true"/>
    <ogr:DATEEGRN nil="true"/>
</ogr:Волковский.OtherZone.polygon>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.OtherZone.polygon id="ID1110">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3944331.03 6871318.81</lowerCorner><upperCorner>3944337.57 6871325.37</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiSurface srsName="urn:ogc:def:crs:EPSG::3857" id="geom.7"><surfaceMember><Polygon id="poly.7"><exterior><LinearRing><posList>3944331.0264 6871325.3702 3944331.0311 6871318.8129 3944337.5719 6871318.8175 3944337.5673 6871325.3748 3944331.0264 6871325.3702</posList></LinearRing></exterior></Polygon></surfaceMember></MultiSurface></ogr:geometryProperty>
    <ogr:GLOBALID>20BE171C-47D3-0A4B-A835-7D7E877BEEDC</ogr:GLOBALID>
    <ogr:CLASSID>603011714</ogr:CLASSID>
    <ogr:ZONE_DESC nil="true"/>
    <ogr:OBJECTNAME nil="true"/>
    <ogr:AEROSZONE>0</ogr:AEROSZONE>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:NUMBERZOIT nil="true"/>
    <ogr:REESTRZOIT nil="true"/>
    <ogr:DATEEGRN nil="true"/>
</ogr:Волковский.OtherZone.polygon>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.OtherZone.polygon id="ID1111">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3945703.39 6868443.61</lowerCorner><upperCorner>3945709.93 6868450.17</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiSurface srsName="urn:ogc:def:crs:EPSG::3857" id="geom.8"><surfaceMember><Polygon id="poly.8"><exterior><LinearRing><posList>3945703.3929 6868450.1620 3945703.3964 6868443.6071 3945709.9349 6868443.6106 3945709.9314 6868450.1656 3945703.3929 6868450.1620</posList></LinearRing></exterior></Polygon></surfaceMember></MultiSurface></ogr:geometryProperty>
    <ogr:GLOBALID>3E97A3BA-ACD3-6747-BB84-ED4E1BF93D62</ogr:GLOBALID>
    <ogr:CLASSID>603011714</ogr:CLASSID>
    <ogr:ZONE_DESC nil="true"/>
    <ogr:OBJECTNAME nil="true"/>
    <ogr:AEROSZONE>0</ogr:AEROSZONE>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:NUMBERZOIT nil="true"/>
    <ogr:REESTRZOIT nil="true"/>
    <ogr:DATEEGRN nil="true"/>
</ogr:Волковский.OtherZone.polygon>
</ogr:featureMember>
</ogr:FeatureCollection>